Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » Missing Language Packages in Luna
Missing Language Packages in Luna [message #1694446] Tue, 05 May 2015 11:42
Stefan Schedl is currently offline Stefan SchedlFriend
Messages: 4
Registered: July 2009
Junior Member
Hello Babel-Team,

I currently migrate a eclipse 3.8 based application to Luna.
Now I'm missing language packages for following projects:
- mpc
- emf
- xtext
- gef

Is it possible to integrate these projects in the future luna babel builds?

Thanks

Stefan
Previous Topic:Babel Language Packs R0.12.1 are now available!
Next Topic:Localization/translation jar files missing in Eclipse Babel R0.12.1 for Eclipse RCP 4.4.2 (Luna SR2)
Goto Forum:
  


Current Time: Tue Feb 20 00:27:48 GMT 2018

Powered by FUDForum. Page generated in 0.01837 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software